<!DOCTYPE html>
<meta charset="UTF-8">
<title>Notes on Pionless EFT</title>
<script async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
<link rel="stylesheet" href="notes.css">
<script>
window.MathJax = {
  tex: {
    tags: 'ams'
  }
};
</script>
<h1>Intro to Pionless EFT</h1>
<p>
\begin{equation}
H = \frac{-1}{2 M} \left(\nabla_1^2 + \nabla_2^2\right) - g \delta(x_1 - x_2)
\text,
\end{equation}
What parameters? On a lattice with \(\Delta x \approx 1.4\;\text{fm}\):
\begin{align*}
H &= \frac 1 {2M} \sum_{\langle x x'\rangle,s} \left[c^\dagger_{x',s} c_{x,s} + c^\dagger_{x,s} c_{x',s}\right] + g c^\dagger_{x,\uparrow} c_{x,\uparrow} c^\dagger_{x,\downarrow} c_{x,\downarrow}\;\text{, with}\\
M &= 938\;\mathrm{MeV}\text{ and}\\
g &=  ?
\end{align*}

<p>Better way of looking at things: just tune the scattering length \(a\)!
\begin{align*}
M &= 938\;\mathrm{MeV}\text{, and}\\
a &= -19 \;\mathrm{fm}\text.\\
\end{align*}
<p>That is, make \(aM \approx -90\).

<p>All this is from <a href="https://arxiv.org/abs/2008.02824">Structure Factors of Neutron Matter...</a>.

<p>How to measure a scattering length? Maybe \( \sigma = 4 \pi a^2 \)?

<h2>Prior Quantum Simulations</h2>

<p>Relatively little has been done with pionless EFT:
<ul>
  <li><a href="https://arxiv.org/abs/1801.03897">Cloud Computing of an Atomic Nucleus</a> is most famous.</li>
  <li><a href="https://arxiv.org/pdf/1810.03959.pdf">Subatomic many-body physics on a QFP</a> is probably most impressive. It has 6 effective qubits!</li>
  <li><a href="https://arxiv.org/pdf/1904.04338.pdf">And from UMD and Oak Ridge</a>, another VQE measurement of ground-state energies</li>
</ul>

<p>All of these are VQE-based, and all measure ground-state energies and then stop. <strong>Interesting calculations are the ones we can't already do:</strong>
<ul>
  <li>Anything dynamical.</li>
  <li>Thermodynamics of fermions at high density and low temperature.</li>
  <li>Very large nuclei.</li>
</ul>

<h2>Application: Dynamic Structure Factors</h2>

<p>For supernovae: <a href="https://arxiv.org/pdf/1801.07077.pdf">Bedaque 2018</a> is a modern calculation of
\begin{align}
S_V(q_0,\mathbf q) &= \int e^{i q_0 t - i \mathbf q \cdot \mathbf r} \langle \delta n(t,\mathbf r) \delta n(0,0) \rangle
\text{, and}\\
S_A(q_0,\mathbf q) &= \int e^{i q_0 t - i \mathbf q \cdot \mathbf r} \langle \delta \mathbf S(t,\mathbf r) \delta \mathbf S(0,0) \rangle
\text.
\end{align}

<p>Interesting temperature: \(5 - 10 \;\mathrm{MeV}\). Densities of \(\sim 10^{12}\;\mathrm{g}/\mathrm{cm}^3\) correspond to \(\sim 10^{-3}\) neutrons per \(\mathrm{fm}^3\) box.

<h2>Beyond Leading Order</h2>
<p>Add more terms and tune more parameters. For every parameter added, we need an additional physical observable.

<p>First, distinguish between singlet and triplet interactions:
\begin{equation}
H = \frac {-1}{2M} \left(\nabla_1^2 + \nabla_2^2\right) - g_1 \delta(x_1 - x_2) - g_2 \delta(x_1 - x_2) \sigma_1 \cdot \sigma_2
\end{equation}

<p>Here, you tune the singlet scattering length and the triplet scattering length separately. (Singlet is repulsive, triplet is weakly attractive.)

<p>Next up: get the effective range of the potential.
\begin{equation}
k \cot \delta = - \frac 1 a + \frac 1 2 r_0 k^2 + \cdots
\end{equation}

<p>Good realistic potentials are <a href="https://arxiv.org/pdf/nucl-th/9705009.pdf">AV8' and AV18</a>. See also <a href="https://arxiv.org/pdf/nucl-th/0207050.pdf">here</a>. The eight operators in AV8' are
\begin{equation}
[1,\sigma_i \cdot \sigma_j, S_{ij}, L \cdot S] \otimes [1,\tau_i\cdot \tau_j]
\text.
\end{equation}

<p>We also need three-body forces.

<h2>Application: Bound States</h2>

<p>Binding energies of nuclei. For this to be interesting, need to do large (\(A \sim 40\)) nuclei.

<p>Also, modern binding energy calculations use complicated realistic potentials. Very hard to match.

<p>Much more interesting are dynamical questions! Bound state scattering! In particular:
<a href="https://arxiv.org/pdf/1910.10459v1.pdf"><img src="x17.png" /></a>

<p><strong>Wanted</strong>: a first-principles (standard model) simulation of Hydrogen-Tritium scattering

<h2>Application: Neutron Equation of State</h2>

<p>Keep a low temperature (\(T &lt; 40\;\mathrm{MeV}\), or as cold as possible) and measure \(\epsilon(n)\), or \(p(n)\), or \(\mu(n)\), or....

<p>Interesting densities are \(\sim 1\;\mathrm{fm}^{-3}\).

<p>Here, we really need a realistic (AV8') potential with three-body interactions.

<h2>Further Reading</h2>
<dl>
  <dt><a href="https://arxiv.org/abs/1307.5815">Gandolfini 2013</a>: The equation of state of neutron matter...</dt>
  <dd>Survey-ish of QMC calculations of the neutron star equation of state. The task of constructing realistic potentials features prominently, and quantum simulation doesn't help much with that (at least not without the ability to compare to other experiments, like measuring heavy nuclei masses). They seem to think the fermion sign problem isn't really a problem, and this-and-that approximation is sufficient. In any case, an approximation-free reproduction would be nice.</dd>
  <dt><a href="https://arxiv.org/abs/2008.02824">Alexandru 2020</a>: Structure factors of neutron matter...</dt>
  <dd>State-of-the-art QMC study of neutron matter structure factors, of relevance to neutrino propagation in a supernova.</dd>
  <dt><a href="https://www.osti.gov/servlets/purl/1480266">Bansal 2017</a>: Pionless EFT for atomic nuclei...</dt>
  <dd>TODO</dd>
</dl>
